Bug 101195 - RHN 2.7.0 Documentation tracking bug
RHN 2.7.0 Documentation tracking bug
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Red Hat Satellite QA List
: Documentation, Tracking
Depends On: 101196 101199 101200
Blocks: 99024
  Show dependency treegraph
 
Reported: 2003-07-29 19:13 EDT by Clay Murphy
Modified: 2009-08-19 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-03 11:54:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Clay Murphy 2003-07-29 19:13:44 EDT
Description of problem:
For use in tracking all documentation bugs and enhancements in the 2.7.0 release.
Comment 1 Clay Murphy 2003-08-14 22:39:48 EDT
all associated bugs have been addressed
Comment 2 Josef Komenda 2003-08-25 17:19:37 EDT
Docs looks good in prod. 
Comment 3 Clay Murphy 2003-08-26 17:24:19 EDT
I've reopened this bug and am reassigning to Tammy Fox so she may have the
relevant technical docs posted on redhat.com, specifically:
http://www.redhat.com/docs/manuals/RHNetwork/

Both the Basic and Enterprise versions of the Reference Guide and the 2.7
Release Notes will need to be posted. Also, we might want to remove the term
"User" from both versions of the reference guide to reflect the new title.
Comment 4 Tammy Fox 2003-09-03 11:54:18 EDT
redhat.com/docs/RHNetwork/ has been updated for 2.7.0.

Note You need to log in before you can comment on or make changes to this bug.